GCLOUD_ML-ENGINE_VERSIONS(1)

NAME

gcloud ml-engine versions - cloud ML Engine Versions commands

SYNOPSIS

gcloud ml-engine versions COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
A version is an implementation of a model, represented as a serialized TensorFlow graph with trained parameters. When you communicate with Cloud ML Engine services, you use the combination of the model, version, and current project to identify a specific model implementation that is deployed in the cloud.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    create
        Create a new Cloud ML Engine version.

    delete
        Delete an existing Cloud ML Engine version.

    describe
        Describe an existing Cloud ML Engine version.

    list
        List existing Cloud ML Engine versions.

    set-default
        Sets an existing Cloud ML Engine version as the default for its model.